<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mimetypes', language 'hy', version '3.0'.
 *
 * @package     mimetypes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['application/epub_zip'] = 'EPUB էլեկտրոնային գիրք';
$string['application/msword'] = 'Word փաստաթուղթ';
$string['application/pdf'] = 'PDF փաստաթուղթ';
$string['application/vnd.moodle.backup'] = 'Moodle-ի արխիվ';
$string['application/vnd.ms-excel'] = 'Excel հաշվաթերթ';
$string['application/vnd.ms-powerpoint'] = 'Powerpoint ներկայացում';
$string['application/vnd.openxmlformats-officedocument.presentationml.presentation'] = 'Powerpoint ներկայացում';
$string['application/vnd.openxmlformats-officedocument.presentationml.slideshow'] = 'Powerpoint slideshow';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.sheet'] = 'Excel աղյուսակներ';
$string['application/vnd.openxmlformats-officedocument.spreadsheetml.template'] = 'Excel կաղապար';
$string['application/vnd.openxmlformats-officedocument.wordprocessingml.document'] = 'Word փաստաթուղթ';
$string['archive'] = 'Արխիվ ({$a->EXT})';
$string['audio'] = 'Աուդիո ֆայլ ({$a->EXT})';
$string['default'] = '{$a->mimetype}';
$string['document/unknown'] = 'ֆայլ';
$string['image'] = 'պատկեր  ({$a->MIMETYPE2})';
$string['text/html'] = 'HTML փաստաթուղթ';
$string['text/plain'] = 'տեքստային ֆայլ';
$string['text/rtf'] = 'RTF փաստաթուղթ';
