<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshop', language 'hy', version '3.0'.
 *
 * @package     workshop
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allsubmissions'] = 'Բոլոր աշխատանքները';
$string['alreadygraded'] = 'Արդեն գնահատված է';
$string['areainstructauthors'] = 'Հաստատման ցուցումներ';
$string['areainstructreviewers'] = 'Գնահատման ցուցումներ';
$string['assess'] = 'Գնահատել';
$string['assessedsubmission'] = 'Գնահատված հայտ';
$string['assessment'] = 'Գնահատական';
$string['assessmentby'] = '{$a}-ի գնահատականը';
$string['assessmentbyyourself'] = 'Ձեր գնահատականը';
$string['assessmentend'] = 'Գնահատման ավարտ';
$string['assessmentendevent'] = '{$a}-ի գնահատման ավարտ';
$string['assessmentform'] = 'Գնահատման ձև';
$string['assessmentsettings'] = 'Գնահատման պարամետրեր';
$string['assessmentstart'] = 'Գնահատման սկիզբ';
$string['assessmentstartevent'] = '{$a} գնահատման սկիզբը';
$string['assessmentweight'] = 'Գնահատման քաշը';
$string['assignedassessments'] = 'Հանձնարարված ներկայացումներ՝ գնահատելու համար';
$string['assignedassessmentsnone'] = 'Դուք գնահատման հանձնարարված հայտ չունեք';
$string['editsubmission'] = 'Խմբագրել ներկայացված աշխատանքը';
$string['examplesubmissions'] = 'Աշխատանքի օրինակ';
$string['feedbacksettings'] = 'Արձագանք';
$string['gradinggrade'] = 'Գնահատման աստիճան';
$string['info'] = 'Տեղեկ.';
$string['modulename'] = 'Սեմինար';
$string['modulename_link'] = 'mod/workshop/view';
$string['modulenameplural'] = 'Սեմինարներ';
$string['pluginname'] = 'Սեմինար';
$string['reassess'] = 'Վերագնահատել';
$string['submission'] = 'Հաղորդագրություն';
$string['submissionend'] = 'Ներկայացման ավարտ';
$string['submissionendevent'] = '{$a} ներկայացման ավարտ';
$string['submissionsreport'] = 'Սեմինարի ներկայացման հաշվետվությունը';
$string['submissionstart'] = 'Ներկայացման սկիզբ';
$string['submissionstartevent'] = '{$a} ներկայացման սկիզբը';
$string['submissiontitle'] = 'Վերնագիր';
$string['userplan'] = 'Սեմինարի նախագծող';
$string['userplancurrentphase'] = 'Ընթացիկ փուլ';
$string['weightinfo'] = 'Քաշը ՝ {$a}';
$string['yourassessmentfor'] = 'Ձեր գնահատականը {$a} - ի համար';
$string['yourgrades'] = 'Ձեր գնահատականները';
$string['yoursubmission'] = 'Ձեր հայտը';
